/* Localized versions of task strings */

taskString = "Bildschirm sperren";
taskDescription = "Bildschirm sperren";
longTaskDescription = "Bildschirme auf den Zielcomputern sperren";
actionString = "Bildschirm sperren";
lockedByString = "\r\rBildschirm gesperrt von %@";
lockedByStringNoText = "Bildschirm gesperrt von %@";
defaultPictureName = "Bild für gesperrte Bildschirme";
summaryNoMessage = "Bildschirme ohne Nachricht sperren";
summaryMessage = "Bildschirme mit folgender Nachricht sperren: %@";
// Task progress
kLockScreenRequestingOne = "Bildschirm sperren";
kLockScreenRequestingMany = "Bildschirme sperren";
